# NAME: HBOUSA
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/HBOUSA/HBOUSA.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 9
# PROCESS-NAME: 1
# SKIPPED-USER-AGENT: 1
# TOTAL: 11
payload:
  - DOMAIN,wmff.warnermediacdn.com
  - DOMAIN-SUFFIX,cinemax.com
  - DOMAIN-SUFFIX,discomax.com
  - DOMAIN-SUFFIX,h264.io
  - DOMAIN-SUFFIX,hbomax.com
  - DOMAIN-SUFFIX,hbomaxcdn.com
  - DOMAIN-SUFFIX,hbomaxdash.s.llnwi.net
  - DOMAIN-SUFFIX,hbonow.com
  - DOMAIN-SUFFIX,max.com
  - DOMAIN-SUFFIX,maxgo.com
  - PROCESS-NAME,com.hbo.hbonow
